@font-face {
  font-family: "bootstrap-icons";
  src: url("../assets/assad.woff2") format("woff2"),
url("../assets/assad.woff") format("woff");
}

[class^="ci-"]::before,
[class*=" ci-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-data-space::before { content: '\e800'; }


.team-card-pic{
    width: 100%;
    height: 15vw;
    object-fit: cover;
    object-position: top left;
}
